table { font-size: 12px; line-height: 1.5; width: 100%; margin-bottom: 25px; border-collapse: collapse; }
table a {  }
th strong {
	color: #fff;
}
th { color: #fff; font-weight: normal; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; text-align: center; order-bottom-style: solid; }
tr {
	
}
td { order-bottom-style: solid; }
td.first,th.first { text-align: center; padding-right: 8px; }
tr.row-a { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }
tr.row-b { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }

.space { line-height: 1.4; height: 50px; margin-top: 7px; margin-right: 0; margin-left: 0; }  
